-- DDL for the instantiation of the Water Information Hub (WIH) 2.0 Solution Database
-- Created by Yong Deng Hu on 02/23/2012

-- Database Name: WIHDB          
-- Database Manager Version: DB2/NT Version 9.7.3          
-- Database Codepage: 1252
-- Database Collating Sequence is: UNIQUE

-- Instructions: Sample data for development and testing


INSERT INTO WIH.KEY_MEASUREMENT_CONFIG(WORKEQUIPMENT_RDFID, KEY_MEASUREMENT_RDFID)
SELECT WORKEQUIPMENT_RDFID, MIN(MEASUREMENT_RDFID)
FROM WIH.MEASUREMENT_VALUE
WHERE MEASUREMENT_TYPE='CSOLevelIndicator'
OR    MEASUREMENT_TYPE='PumpRunTime'
OR    MEASUREMENT_TYPE='RainGauge'
OR    MEASUREMENT_TYPE='RiverGauge'
OR    MEASUREMENT_TYPE='TrunkFlowMeter'
OR    MEASUREMENT_TYPE='TotalFlowMeter'
GROUP BY WORKEQUIPMENT_RDFID;

COMMIT WORK;
