-- DDL for the instantiation of the Water Information Hub (WIH) 2.0 Solution Database
-- Created by Yong Deng Hu on 02/23/2012

-- Database Name: WIHDB          
-- Database Manager Version: DB2/NT Version 9.7.3          
-- Database Codepage: 1252
-- Database Collating Sequence is: UNIQUE

-- Instructions: Sample data for development and testing

--  Threshold value : 
--	GREEN=0;
--	YELLOW=1;
--	RED=2;
--	UNKNOWN=-1;
----------------------------------------

INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (19,0,0,300.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (19,1,300,500.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (19,2,500,9999999999999);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (16,0,0,300.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (16,1,300,500.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (16,2,500,9999999999999);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (1,0,0,300.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (1,1,300,500.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (1,2,500,9999999999999);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (73,0,0,300.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (73,1,300,500.0);
INSERT INTO WIH.THRESHOLD_CONFIG (MEASVAL_ID,THRESHOLD_VALUE,RANGE_START,RANGE_END) VALUES (72,2,500,9999999999999);

------------NO Device Reading Sample--------------------------------------------
INSERT INTO WIH.NO_DEVICE_READING_CONFIG (MEASVAL_ID,TIMEOUT_VALUE) VALUES (19,20);
INSERT INTO WIH.NO_DEVICE_READING_CONFIG (MEASVAL_ID,TIMEOUT_VALUE) VALUES (73,15);


COMMIT WORK;
