-- DDL for the instantiation of the Water Information Hub (WIH) 2.0 Solution Database
-- Created by Yong Deng Hu on 02/23/2012

-- Database Name: WIHDB          
-- Database Manager Version: DB2/NT Version 9.7.3          
-- Database Codepage: 1252
-- Database Collating Sequence is: UNIQUE

-- Instructions: Sample data for development and testing
-- Import data from a typical year 
-- (1992) as provided by cityName
----------------------------------------
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (1,0.1,0.05,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (2,0.2,0.11,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (3,0.4,0.16,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (4,0.5,0.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (5,0.6,0.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (6,0.7,0.32,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (7,0.9,0.37,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (8,1.0,0.43,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (9,1.1,0.48,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (10,1.2,0.53,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (11,1.4,0.59,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (12,1.5,0.64,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (13,1.6,0.69,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (14,1.7,0.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (15,1.8,0.80,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (16,2.0,0.85,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (17,2.1,0.90,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (18,2.2,0.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (19,2.3,1.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (20,2.5,1.06,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (21,2.6,1.12,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (22,2.7,1.17,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (23,2.8,1.22,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (24,2.9,1.28,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (25,3.1,1.33,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (26,3.2,1.38,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (27,3.3,1.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (28,3.4,1.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (29,3.6,1.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (30,3.7,1.60,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (31,3.8,1.65,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (32,4.1,1.71,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (33,4.3,1.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (34,4.6,1.83,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (35,4.8,1.89,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (36,5.0,1.95,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (37,5.3,2.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (38,5.5,2.07,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (39,5.8,2.13,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (40,6.0,2.19,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (41,6.3,2.25,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (42,6.5,2.31,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (43,6.8,2.37,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (44,7.0,2.43,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (45,7.3,2.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (46,7.5,2.55,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (47,7.8,2.61,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (48,8.0,2.67,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (49,8.3,2.73,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (50,8.5,2.79,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (51,8.8,2.85,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (52,9.0,2.91,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (53,9.3,2.97,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (54,9.5,3.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (55,9.8,3.09,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (56,10.0,3.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (57,10.3,3.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (58,10.5,3.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (59,10.8,3.33,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (60,11.0,3.39,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (61,11.6,3.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (62,12.2,3.58,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (63,12.8,3.68,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (64,13.5,3.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (65,14.1,3.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (66,14.7,3.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (67,15.3,4.06,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (68,15.9,4.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (69,16.5,4.25,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (70,17.1,4.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (71,17.8,4.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (72,18.4,4.53,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (73,19.0,4.63,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (74,19.6,4.73,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (75,20.2,4.82,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (76,20.8,4.92,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (77,21.5,5.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (78,22.1,5.11,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (79,22.7,5.20,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (80,23.3,5.30,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (81,23.9,5.39,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (82,24.5,5.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (83,25.1,5.58,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (84,25.8,5.68,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (85,26.4,5.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (86,27.0,5.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (87,27.6,5.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (88,28.2,6.06,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (89,28.8,6.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (90,29.4,6.25,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (91,30.1,6.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (92,30.9,6.41,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (93,31.7,6.48,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (94,32.6,6.56,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (95,33.4,6.63,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (96,34.2,6.70,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (97,35.1,6.78,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (98,35.9,6.85,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (99,36.8,6.92,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (100,37.6,7.00,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (101,38.4,7.07,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (102,39.3,7.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (103,40.1,7.22,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (104,41.0,7.29,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (105,41.8,7.36,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (106,42.6,7.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (107,43.5,7.51,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (108,44.3,7.58,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (109,45.1,7.66,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (110,46.0,7.73,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (111,46.8,7.80,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (112,47.7,7.88,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (113,48.5,7.95,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (114,49.3,8.02,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (115,50.2,8.10,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (116,51.0,8.17,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (117,51.9,8.24,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (118,52.7,8.32,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (119,53.5,8.39,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (120,54.4,8.46,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (121,55.2,8.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (122,55.6,8.58,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (123,56.1,8.62,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (124,56.5,8.65,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (125,56.9,8.69,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (126,57.3,8.73,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (127,57.8,8.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (128,58.2,8.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (129,58.6,8.85,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (130,59.0,8.89,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (131,59.5,8.93,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (132,59.9,8.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (133,60.3,9.00,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (134,60.7,9.04,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (135,61.2,9.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (136,61.6,9.12,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (137,62.0,9.16,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (138,62.4,9.20,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (139,62.9,9.24,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (140,63.3,9.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (141,63.7,9.31,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (142,64.1,9.35,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (143,64.6,9.39,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (144,65.0,9.43,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (145,65.4,9.47,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (146,65.8,9.51,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (147,66.3,9.55,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (148,66.7,9.58,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (149,67.1,9.62,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (150,67.5,9.66,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (151,68.0,9.70,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (152,68.4,9.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (153,69.3,9.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (154,70.3,9.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (155,71.3,9.94,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (156,72.2,10.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (157,73.2,10.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (158,74.1,10.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (159,75.1,10.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (160,76.1,10.28,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (161,77.0,10.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (162,78.0,10.41,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (163,78.9,10.48,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (164,79.9,10.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (165,80.9,10.61,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (166,81.8,10.68,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (167,82.8,10.75,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (168,83.7,10.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (169,84.7,10.88,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (170,85.6,10.95,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (171,86.6,11.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (172,87.6,11.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (173,88.5,11.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (174,89.5,11.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (175,90.4,11.28,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (176,91.4,11.35,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (177,92.4,11.42,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (178,93.3,11.48,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (179,94.3,11.55,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (180,95.2,11.62,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (181,96.2,11.68,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (182,97.2,11.75,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (183,100.7,11.93,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (184,104.3,12.10,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (185,107.8,12.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (186,111.4,12.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (187,114.9,12.61,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (188,118.5,12.78,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (189,122.0,12.95,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (190,125.6,13.12,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (191,129.1,13.29,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (192,132.7,13.47,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (193,136.3,13.64,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (194,139.8,13.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (195,143.4,13.98,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (196,146.9,14.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (197,150.5,14.32,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (198,154.0,14.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (199,157.6,14.66,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (200,161.1,14.83,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (201,164.7,15.00,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (202,168.2,15.18,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (203,171.8,15.35,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (204,175.4,15.52,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (205,178.9,15.69,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (206,182.5,15.86,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (207,186.0,16.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (208,189.6,16.20,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (209,193.1,16.37,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (210,196.7,16.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (211,200.2,16.71,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (212,203.8,16.89,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (213,207.4,17.06,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (214,208.6,17.13,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (215,209.9,17.19,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (216,211.1,17.26,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (217,212.4,17.33,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (218,213.6,17.40,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (219,214.9,17.47,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (220,216.1,17.53,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (221,217.4,17.60,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (222,218.6,17.67,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (223,219.9,17.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (224,221.1,17.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (225,222.4,17.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (226,223.6,17.94,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (227,224.9,18.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (228,226.1,18.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (229,227.4,18.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (230,228.6,18.22,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (231,229.9,18.28,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (232,231.1,18.35,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (233,232.4,18.42,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (234,233.6,18.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (235,234.9,18.56,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (236,236.1,18.62,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (237,237.4,18.69,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (238,238.6,18.76,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (239,239.9,18.83,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (240,241.1,18.90,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (241,242.4,18.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (242,243.6,19.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (243,244.9,19.10,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (244,246.1,19.17,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (245,256.7,19.45,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (246,267.2,19.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (247,277.7,20.04,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (248,288.2,20.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (249,298.7,20.63,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (250,309.2,20.93,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (251,319.8,21.23,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (252,330.3,21.52,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (253,340.8,21.82,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (254,351.3,22.11,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (255,361.8,22.41,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (256,372.3,22.71,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (257,382.9,23.00,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (258,393.4,23.30,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (259,403.9,23.60,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (260,414.4,23.89,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (261,424.9,24.19,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (262,435.4,24.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (263,445.9,24.78,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (264,456.5,25.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (265,467.0,25.37,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (266,477.5,25.67,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (267,488.0,25.97,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (268,498.5,26.26,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (269,509.0,26.56,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (270,519.6,26.86,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (271,530.1,27.15,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (272,540.6,27.45,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (273,551.1,27.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (274,561.6,28.04,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (275,562.2,28.09,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (276,562.9,28.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (277,563.5,28.20,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (278,564.1,28.25,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (279,564.7,28.30,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (280,565.4,28.35,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (281,566.0,28.40,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (282,566.6,28.46,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (283,567.2,28.51,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (284,567.9,28.56,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (285,568.5,28.61,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (286,569.1,28.66,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (287,569.7,28.72,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (288,570.4,28.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (289,571.0,28.82,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (290,571.6,28.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (291,572.2,28.92,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (292,572.9,28.97,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (293,573.5,29.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (294,574.1,29.08,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (295,574.7,29.13,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (296,575.4,29.18,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (297,576.0,29.23,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (298,576.6,29.29,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (299,577.2,29.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (300,577.9,29.39,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (301,578.5,29.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (302,579.1,29.49,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (303,579.7,29.55,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (304,580.4,29.60,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (305,581.0,29.65,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (306,584.7,29.85,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (307,588.3,30.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (308,592.0,30.22,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (309,595.7,30.40,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (310,599.3,30.59,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (311,603.0,30.77,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (312,606.7,30.96,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (313,610.3,31.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (314,614.0,31.33,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (315,617.7,31.51,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (316,621.4,31.70,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (317,625.0,31.88,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (318,628.7,32.07,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (319,632.4,32.25,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (320,636.0,32.44,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (321,639.7,32.62,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (322,643.4,32.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (323,647.0,32.99,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (324,650.7,33.18,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (325,654.4,33.36,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (326,658.1,33.55,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (327,661.7,33.73,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (328,665.4,33.92,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (329,669.1,34.10,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (330,672.7,34.29,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (331,676.4,34.47,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (332,680.1,34.66,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (333,683.7,34.84,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (334,687.4,35.03,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (335,691.1,35.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (336,693.7,35.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (337,696.4,35.48,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (338,699.1,35.61,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (339,701.7,35.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (340,704.4,35.88,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (341,707.0,36.01,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (342,709.7,36.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (343,712.4,36.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (344,715.0,36.41,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (345,717.7,36.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (346,720.3,36.67,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (347,723.0,36.81,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (348,725.7,36.94,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (349,728.3,37.07,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (350,731.0,37.21,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (351,733.6,37.34,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (352,736.3,37.47,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (353,739.0,37.60,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (354,741.6,37.74,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (355,744.3,37.87,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (356,746.9,38.00,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (357,749.6,38.14,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (358,752.2,38.27,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (359,754.9,38.40,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (360,757.6,38.54,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (361,760.2,38.67,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (362,762.9,38.80,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (363,765.5,38.93,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (364,768.2,39.07,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (365,770.9,39.20,0.0,0.0);
INSERT INTO WASTE_WATER.TYPICAL_YEAR_STATS VALUES (366,773.3,39.33,0.0,0.0);
COMMIT WORK;
