set schema = 'MAXIMO';


-- Create the dry weather sewer overflow confirm Job Plan
	insert into jobplan (jpnum, description, jpduration, downtime, jobplanid, ownergroup, langcode, status, interruptible, hasld, templatetype, suspendflow, flowcontrolled, flowactionassist)
	values ('PLUSIDWSOC', 'Dry weather sewer overflow confirm', '0', '0', jobplanSEQ.NEXTVAL, 'PLUSIWTO', 'EN', 'ACTIVE', '0', '0', 'ACTIVITY', '0', '0', '0');

	insert into jobtask (jpnum, jptask, tasksequence, description, taskduration, jobtaskid, jobplanid, langcode, hasld, ownergroup, flowcontrolled, suspendflow, flowactionassist, plusiactwfname)
	values ('PLUSIDWSOC', '10', '10', 'Dry weather sewer overflow confirm', '0', jobtaskSEQ.NEXTVAL, PREVIOUS VALUE FOR jobplanSEQ, 'EN', '0', 'PLUSIWTO', '0', '0', '0', 'PLUSIDWSOC');

-- Create the dry weather sewer overflow prevented Job Plan
	insert into jobplan (jpnum, description, jpduration, downtime, jobplanid, ownergroup, langcode, status, interruptible, hasld, templatetype, suspendflow, flowcontrolled, flowactionassist)
	values ('PLUSIDWSOP', 'Process to Prevent Dry Weather Sewer Overflow', '0', '0', jobplanSEQ.NEXTVAL, 'PLUSIWTO', 'EN', 'ACTIVE', '0', '0', 'ACTIVITY', '0', '0', '0');

	insert into jobtask (jpnum, jptask, tasksequence, description, taskduration, jobtaskid, jobplanid, langcode, hasld, ownergroup, flowcontrolled, suspendflow, flowactionassist, plusiactwfname)
	values ('PLUSIDWSOP', '10', '10', 'Dispatch Crew to investigate system-reported CSO Preventer overflow', '0', jobtaskSEQ.NEXTVAL, PREVIOUS VALUE FOR jobplanSEQ, 'EN', '0', 'PLUSIWTO', '0', '0', '0', 'PLUSIDWSOP');

	insert into jobtask (jpnum, jptask, tasksequence, description, taskduration, jobtaskid, jobplanid, langcode, hasld, ownergroup, flowcontrolled, suspendflow, flowactionassist, plusiactwfname)
	values ('PLUSIDWSOP', '20', '20', 'Confirm Dry weather sewer overflow prevented', '0', jobtaskSEQ.NEXTVAL, PREVIOUS VALUE FOR jobplanSEQ, 'EN', '0', 'PLUSIWTO', '0', '0', '0', 'PLUSIDWSOP');


-- Insert the internal priority which is used to apply the sample SoP
	insert into IMPACTURGENCY(IMPACTURGENCYID,DESCRIPTION,plusiseverity,plusiURGENCY,INTERNALPRIORITY,HASLD,TYPE,plusiCATEGORY,PLUSICERTAINTY,IMPACT,URGENCY,PLUSISOPNAME)
	values(NEXTVAL FOR IMPACTURGENCYSEQ, 'dry weather sewer overflow confirm','Minor','Expected',1,0,'PLUSISAMPLE','Met','Observed',1,1,'PLUSIDWSOC');

	insert into IMPACTURGENCY(IMPACTURGENCYID,DESCRIPTION,plusiseverity,plusiURGENCY,INTERNALPRIORITY,HASLD,TYPE,plusiCATEGORY,PLUSICERTAINTY,IMPACT,URGENCY,PLUSISOPNAME)
	values(NEXTVAL FOR IMPACTURGENCYSEQ, 'dry weather sewer overflow prevented','Minor','Immediate',1,0,'PLUSISAMPLE','Met','Observed',1,1,'PLUSIDWSOP');
