-- DDL for the instantiation of the Water Information Hub (WIH) 2.0 Solution Database

-- Database Name: WIHDB          
-- Database Manager Version: DB2/NT Version 9.7.3          
-- Database Codepage: 1252
-- Database Collating Sequence is: UNIQUE

-- Instructions: Sample data for development and testing


INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#WastewaterPlant','/water_wih_common_widgets_web/images/Small/FlowMeter.General_16.png','/water_wih_common_widgets_web/images/Large/FlowMeter.General_38.png','/water_wih_common_widgets_web/images/Hilite/FlowMeter.General_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/FlowMeter.General_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#Indicator.Current','/water_wih_common_widgets_web/images/Small/Indicator.Current_16.png','/water_wih_common_widgets_web/images/Large/Indicator.Current_38.png','/water_wih_common_widgets_web/images/Hilite/Indicator.Current_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Indicator.Current_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#RiverGauge','/water_wih_common_widgets_web/images/Small/Indicator.Flow_16.png','/water_wih_common_widgets_web/images/Large/Indicator.Flow_38.png','/water_wih_common_widgets_web/images/Hilite/Indicator.Flow_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Indicator.Flow_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#Indicator.Position','/water_wih_common_widgets_web/images/Small/Indicator.Position_16.png','/water_wih_common_widgets_web/images/Large/Indicator.Position_38.png','/water_wih_common_widgets_web/images/Hilite/Indicator.Position_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Indicator.Position_38_GREY.png');    
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#RainGauge','/water_wih_common_widgets_web/images/Small/Indicator.Level_16.png','/water_wih_common_widgets_web/images/Large/Indicator.Level_38.png','/water_wih_common_widgets_web/images/Hilite/Indicator.Level_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Indicator.Level_38_GREY.png');    
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#LiftStation','/water_wih_common_widgets_web/images/Small/Pump.Centrifugal_16.png','/water_wih_common_widgets_web/images/Large/Pump.Centrifugal_38.png','/water_wih_common_widgets_web/images/Hilite/Pump.Centrifugal_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Pump.Centrifugal_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#Recorder.Level','/water_wih_common_widgets_web/images/Small/Recorder.Level_16.png','/water_wih_common_widgets_web/images/Large/Recorder.Level_38.png','/water_wih_common_widgets_web/images/Hilite/Recorder.Level_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Recorder.Level_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#TrunkLineMonitor','/water_wih_common_widgets_web/images/Small/Transmitter.Flow_16.png','/water_wih_common_widgets_web/images/Large/Transmitter.Flow_38.png','/water_wih_common_widgets_web/images/Hilite/Transmitter.Flow_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Transmitter.Flow_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#CSODiversionStructure','/water_wih_common_widgets_web/images/Small/Transmitter.Level_16.png','/water_wih_common_widgets_web/images/Large/Transmitter.Level_38.png','/water_wih_common_widgets_web/images/Hilite/Transmitter.Level_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/Transmitter.Level_38_GREY.png');
INSERT INTO WIH.CONFIG_ASSET_IMAGE (ASSETTYPE,SMALLICONURL,LARGEICONURL,HIGHLIGHTICONURL,GREYICONURL) 
    VALUES ('http://cityName#WellHead','/water_wih_common_widgets_web/images/Small/WellHead_16.png','/water_wih_common_widgets_web/images/Large/WellHead_38.png','/water_wih_common_widgets_web/images/Hilite/WellHead_38_HILITE.png','/water_wih_common_widgets_web/images/Grey/WellHead_38_GREY.png');
    
COMMIT WORK;
