-- DDL for the instantiation of the Water Information Hub (WIH) 1.5 Solution Database
-- Database Name: WIHDB          
-- Instructions: Sample data for development and testing

INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Fixed_Asset_Repair_and_Management','Fixed_Asset_Repair_and_Management','','20120422170140','model','1eca5873-ded6-413e-8a67-8b4b816fa85e','','','Infra','/ibm/iss/common/widgets/images/owning_org_icons/PNG-24x24/Normal_State/water_24.png');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Cumulative number of pump start/stop','Fixed_Asset_Repair_and_Management','Cumulative_number_of_pump_start_stop','20120422170140','kpi','ba0c5407-53ea-4ba3-85d2-680ccc7c95ef','1eca5873-ded6-413e-8a67-8b4b816fa85e','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Cumulative pump runtime','Fixed_Asset_Repair_and_Management','Cumulative_pump_runtime','20120422170140','kpi','28fdb8b5-d5ff-449f-817c-0029be4a22d7','1eca5873-ded6-413e-8a67-8b4b816fa85e','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Number of feet of sewer inspected','Fixed_Asset_Repair_and_Management','Number_of_feet_of_sewer_inspected','20120422170140','kpi','be571690-19d1-4894-8a79-1c6bef557821','1eca5873-ded6-413e-8a67-8b4b816fa85e','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Storm_Water_SSO_CSO_Management','Storm_Water_SSO_CSO_Management','','20120422170140','model','4f7ed306-8728-4893-8b45-ba0bc6fe166a','','','Infra','/ibm/iss/common/widgets/images/owning_org_icons/PNG-24x24/Normal_State/water_24.png');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Dry weather sewer overflows','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows','20120422170140','kpi','37a8bc04-2cb0-4690-87b7-8a658aecba56','4f7ed306-8728-4893-8b45-ba0bc6fe166a','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Dry weather sewer overflows prevented','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_prevented','20120422170140','kpi','9de1f0b0-61d9-4e29-8c51-bf6f7e840e20','4f7ed306-8728-4893-8b45-ba0bc6fe166a','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Wet weather collection system maximization ','Storm_Water_SSO_CSO_Management','Wet_weather_collection_system_maximization','20120422170140','kpi','b143162c-dd94-4010-8dd4-2b753bc52bae','4f7ed306-8728-4893-8b45-ba0bc6fe166a','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflow volume the past seven days','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflow_volume_seven_day','20120422170140','kpi','fbc2df30-57e6-4d27-871f-afbc7251f07a','37a8bc04-2cb0-4690-87b7-8a658aecba56','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflow volume this month','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflow_volume_this_month','20120422170140','kpi','c162e2a8-c3b7-4f65-8cc9-f9f964771e12','37a8bc04-2cb0-4690-87b7-8a658aecba56','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflows the past seven days','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_seven_day','20120422170140','kpi','9eb0c1bd-cd44-454f-8efa-93dbcd684f3a','37a8bc04-2cb0-4690-87b7-8a658aecba56','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflows this month','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_this_month','20120422170140','kpi','3ed59e36-9119-4ce7-8b6b-41545717b701','37a8bc04-2cb0-4690-87b7-8a658aecba56','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflows prevented the past seven days','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_prevented_seven_day','20120422170140','kpi','0eade0e7-6e96-4d2f-82a5-ae836953b771','9de1f0b0-61d9-4e29-8c51-bf6f7e840e20','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Overflows prevented this month','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_prevented_this_month','20120422170140','kpi','47a3513e-703f-412c-8cd8-6ef5e7143f4d','9de1f0b0-61d9-4e29-8c51-bf6f7e840e20','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Actual vs. typical overflow volume','Storm_Water_SSO_CSO_Management','Actual_vs._typical_overflow_volume','20120422170140','kpi','8a437a22-0370-42a2-8bdd-4b3c62220103','b143162c-dd94-4010-8dd4-2b753bc52bae','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Dry weather sewer overflows','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows','20120422170140','kpi','045d0842-2010-4597-8b94-6f6249c53b90','','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Dry weather sewer overflows prevented','Storm_Water_SSO_CSO_Management','Dry_weather_sewer_overflows_prevented','20120422170140','kpi','aba65e5e-33b0-4be5-859e-74006b33d8ce','','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Wet weather collection system maximization ','Storm_Water_SSO_CSO_Management','Wet_weather_collection_system_maximization','20120422170140','kpi','6873f536-26c4-469f-8533-efcc58266648','','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Actual vs. typical overflow volume %','Storm_Water_SSO_CSO_Management','Actual_vs._typical_overflow_volume_percentage','20120422170140','kpi','85cc6234-a032-440a-814a-e06668817285','b143162c-dd94-4010-8dd4-2b753bc52bae','aggregated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Waste_Water_Treatment_and_Recycling','Waste_Water_Treatment_and_Recycling','','20120422170140','model','d729909d-9148-4b59-80ab-8e56d24ba046','','','Infra','/ibm/iss/common/widgets/images/owning_org_icons/PNG-24x24/Normal_State/water_24.png');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Total volume of wastewater treated','Waste_Water_Treatment_and_Recycling','Total_volume_of_wastewater_treated','20120422170140','kpi','5f1b6482-43ad-4c3c-8f33-b54561ded02f','d729909d-9148-4b59-80ab-8e56d24ba046','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Volume of wastewater treatment plant effluent recycled','Waste_Water_Treatment_and_Recycling','Volume_of_wastewater_treatment_plant_effluent_recycled','20120422170140','kpi','cc82bc57-6420-4304-8391-45f29b90f384','d729909d-9148-4b59-80ab-8e56d24ba046','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Wet weather waste water plant maximization','Waste_Water_Treatment_and_Recycling','Wet_weather_waste_water_plant_maximization','20120422170140','kpi','fd0ae9aa-987b-4f8e-81ae-9e6f754dea7b','d729909d-9148-4b59-80ab-8e56d24ba046','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Discharge volume the past seven days','Waste_Water_Treatment_and_Recycling','Discharge_volume_seven_day','20120422170140','kpi','23abfab8-d1e2-4e0d-8f82-b97f61cb94e1','fd0ae9aa-987b-4f8e-81ae-9e6f754dea7b','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('Discharge volume this month','Waste_Water_Treatment_and_Recycling','Discharge_volume_this_month','20120422170140','kpi','59bf4f36-0c16-43bd-8948-ad2f463db69d','fd0ae9aa-987b-4f8e-81ae-9e6f754dea7b','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('WWTP discharge < 77 MGD the past seven days','Waste_Water_Treatment_and_Recycling','WWTP_discharge_LT_77_MGD_seven_day','20120422170140','kpi','5ca07ebb-cd72-4752-8cb8-78da1cb3a965','fd0ae9aa-987b-4f8e-81ae-9e6f754dea7b','calculated','','');
INSERT INTO IOC_COMMON.KPI_HIERARCHY (NAME,MODELID,KPIID,VERSION,ENTRYTYPE,UUID,PARENTID,KPICALCMETHOD,CATEGORY,ICON) VALUES ('WWTP discharge < 77 MGD this month','Waste_Water_Treatment_and_Recycling','WWTP_discharge_LT_77_MGD_this_month','20120422170140','kpi','bf149007-e267-4d1d-8c1b-24f86089de21','fd0ae9aa-987b-4f8e-81ae-9e6f754dea7b','calculated','','');

COMMIT WORK;