set schema = 'MAXIMO';

insert into maxendpoint (maxendpointid, endpointname, handlername, changeby, changedate, langcode, hasld)
values (nextval for maxendpointseq, 'PLUSIMQWOEP', 'JMS', 'MAXADMIN', sysdate, 'EN', 0);

insert into maxendpointdtl (maxendpointdtlid, endpointname, property, value, changeby, changedate, allowoverride)
values (nextval for maxendpointdtlseq, 'PLUSIMQWOEP', 'CONFACTORYJNDINAME', 'jms/wih.mb.con.factory', 'MAXADMIN', sysdate, 0);

insert into maxendpointdtl (maxendpointdtlid, endpointname, property, value, changeby, changedate, allowoverride)
values (nextval for maxendpointdtlseq, 'PLUSIMQWOEP', 'DESTINATIONTYPE', 'javax.jms.Queue', 'MAXADMIN', sysdate, 0);

insert into maxendpointdtl (maxendpointdtlid, endpointname, property, value, changeby, changedate, allowoverride)
values (nextval for maxendpointdtlseq, 'PLUSIMQWOEP', 'DESTJNDINAME', 'jms/water.wih.workorder.q', 'MAXADMIN', sysdate, 0);

update maxifaceout set listener=1 where ifacename='MXWOInterface';

insert into maxextifaceout (extsysname, enabled, changeby, changedate, ifacename, maxextifaceoutid, endpointname)
values ('PLUSIIOCEXTSYS', 1, 'MAXADMIN', sysdate, 'MXWOInterface', maxextifaceoutseq.nextval, 'PLUSIMQWOEP');

update crontaskinstance set schedule='1s,*,*,*,*,*,*,*,*,*' where crontaskname='JMSQSEQCONSUMER' and instancename='SEQQOUT';

insert into escalation (escalationid, active, objectname, condition, changeby, changedate, crontaskname, instancename, escalation, schedule, langcode, hasld, escstatusflag, pluspondemand, pluspsourceapp)
values (escalationuseq.nextval, 1, 'WORKORDER', '(wonum in (select parent from workorder where status=''COMP'' and istask=1)) and (wonum not in (select parent from workorder where status<>''COMP'' and istask=1))', 'MAXADMIN', sysdate, 'ESCALATION', 'ESCPLUSIWO', 'PLUSIWO', '1s,*,*,*,*,*,*,*,*,*', 'EN', 0, 0, 0, 'ESCALATION');

insert into escrefpoint (escalation, refpointnum, repeat, refpointid, action)
values ('PLUSIWO', 1, 0, refpointuseq.nextval, '1001');

insert into actiongroup (actiongroupid, action, member, sequence)
values (actiongroupseq.nextval, '1001', 'WO COMP', 10);

insert into action (actionid, action, objectname, type, langcode, usewith, hasld)
values (actionseq.nextval, '1001', 'WORKORDER', 'GROUP', 'EN', 'ESCALATION', 0);

insert into crontaskinstance (crontaskname, instancename, reloadreqtime, schedule, active, crontaskinstanceid, runasuserid, langcode, hasld, autoremoval, keephistory)
values ('ESCALATION', 'ESCPLUSIWO', sysdate, '1s,*,*,*,*,*,*,*,*,*', 1, crontaskinstanceseq.nextval, 'MAXADMIN', 'EN', 0, 0, 0);

update maxifaceproc set enabled=0 where ifacename='MXWOInterface' and procname='SKIPWO';
